Subject: Re: [PATCH] Fix e100 on systems that have cache incoherent DMA

From: Jeff Garzik <[email-masked]>
Date: Fri, 07 Sep 2007 19:24:53 -0400

David Acker wrote:
> Let me know if there is any other information I can provide you.  I will 
> look through the code to see what could be going on with your machine.  
> I will also look into reproducing these results with a newer kernel.  
> This may be tricky since compulab's patches are pretty stale and don't 
> always apply easily.

pktgen outputs for the various cases modified/unmodified[/others?] would 
be nice, if you have a spot of time.

	Jeff